#cv {
    padding-top: 50px;
    padding-bottom: 70px;
    background-color: #565656;
    color: #ffffff;
}
    
#cv h2 {
    text-align: center;
    margin-bottom: 15px;
}

.cv-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1230px;
    margin: 0 auto;
}

.cv-content {
    display: flex;
    flex-direction: column;
    flex-basis: calc(50% - 40px);
    flex-wrap: wrap;
}

.cv-content-left {
    align-items: flex-end;
    text-align: right;    
}

.cv-content-right {
    align-items: flex-start;
    text-align: left;    
}

.cv-span {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 60px;
}

.cv-span-icon::before {
    align-content: center;
    vertical-align: baseline;
    content: '';
    flex-shrink: 0;
    font-size: 20px;
    border: 2px solid #fff;
    width: 32px;
    height: 32px;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
}

.cv-span-grad::before {
    font-family: "Font Awesome 5 Free";
    content: "\f19d";  
}

.cv-span-case::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0f2";  
}

.cv-span-book::before {
    font-family: "Font Awesome 5 Free";
    content: "\f02d";  
}

.cv-article {
    display: flex;
    flex-direction: column;
    padding-top: 30px;
    min-width: 280px;
}

.cv-article-left {
    border-right: 2px solid #fff;
    padding-right: 55px;
    margin-right: 17px;
}

.cv-article-right {
    border-left: 2px solid #fff;
    padding-left: 55px;
    margin-left: 17px;
}

.cv-h3-left::after {
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #756aee;
    border: 2px solid #565656;
    position: absolute;
    margin-left: 46px;
}

.cv-h3-right::before {
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #756aee;
    border: 2px solid #565656;
    position: absolute;
    margin-left: -66px;
}

.date, .school {
    margin: 0;
}

.date::before {
    font-family: "Font Awesome 5 Free";
    content: "\f073";
    font-size: .9em;
    font-weight: 400;
    margin-right: 10px;
}